### Name: kda, pda, Hkda, Hkda.diag, kda.kde, pda.pde
### Title: Kernel and parametric discriminant analysis
### Aliases: Hkda Hkda.diag kda pda kda.kde pda.pde
### Keywords: smooth

### ** Examples


### bivariate example - restricted iris dataset  
library(MASS)
data(iris)
ir <- iris[,1:2]
ir.gr <- iris[,5]

H <- Hkda(ir, ir.gr, bw="plugin", pre="scale")
kda.gr <- kda(ir, ir.gr, H, ir)
lda.gr <- pda(ir, ir.gr, ir, type="line")
qda.gr <- pda(ir, ir.gr, ir, type="quad")

## Not run: 
##D ### multivariate example - full iris dataset
##D ir <- iris[,1:4]
##D ir.gr <- iris[,5]
##D 
##D H <- Hkda(ir, ir.gr, bw="plugin", pre="scale")
##D kda.gr <- kda(ir, ir.gr, H, ir)
##D lda.gr <- pda(ir, ir.gr, ir, type="line")
##D qda.gr <- pda(ir, ir.gr, ir, type="quad")
## End(Not run)



